package com.yunzhi.training.vo;


import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@ApiModel(description = "特征实例及特征词")
@Data
public class CharacterInstWithWords {

    @ApiModelProperty("特征实例")
    String resultId;

    @ApiModelProperty("特征词ID")
    String wordIdStr;

    @ApiModelProperty("特征词ID集合")
    List<String> wordIdList;

    @ApiModelProperty("匹配得分")
    Float score;
}
