package com.yunzhi.training.controller;

import com.yunzhi.training.common.*;
import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.*;

@Slf4j
@RestController
public class WxMpController extends BaseController {
//
//    @Autowired
//    private ITaMpSettingService iTaMpSettingService;
//
//    @Autowired
//    WxUtils wxUtils;
//
//    @Autowired
//    OSSUtils ossUtils;
//
//    @Value("${sysBiz.miniapp.title}")
//    String miniAppTtitle;
//
//    @Value("${sysBiz.miniapp.indexPage}")
//    String miniAppIndex;
//
//    /**
//     * 微信公众号接入
//     * @param appid
//     * @param signature
//     * @param timestamp
//     * @param nonce
//     * @param echostr
//     * @return
//     */
//    @GetMapping(path = "/mp/portal/{appid}", produces = "text/plain;charset=utf-8")
//    public String authGet(@PathVariable String appid,
//                          @RequestParam(name = "signature", required = false) String signature,
//                          @RequestParam(name = "timestamp", required = false) String timestamp,
//                          @RequestParam(name = "nonce", required = false) String nonce,
//                          @RequestParam(name = "echostr", required = false) String echostr) {
//        return echostr;
//    }
//
//    @PostMapping(path = "/mp/portal/{appid}", produces = "application/xml; charset=UTF-8")
//    public String post(@PathVariable String appid,
//                       @RequestBody String requestBody,
//                       @RequestParam("signature") String signature,
//                       @RequestParam("timestamp") String timestamp,
//                       @RequestParam("nonce") String nonce,
//                       @RequestParam("openid") String openid,
//                       @RequestParam(name = "encrypt_type", required = false) String encType,
//                       @RequestParam(name = "msg_signature", required = false) String msgSignature) {
//
//        log.info("\n接收微信请求：[openid=[{}], [signature=[{}], encType=[{}], msgSignature=[{}],"
//                        + " timestamp=[{}], nonce=[{}], requestBody=[\n{}\n] ",
//                openid, signature, encType, msgSignature, timestamp, nonce, requestBody);
//
//        WxMpService mpService = wxUtils.getMpService();
//        if (null == mpService) {
//            throw new IllegalArgumentException(String.format("未找到对应appid=[%s]的配置，请核实！", appid));
//        }
//
//        if (!mpService.checkSignature(timestamp, nonce, signature)) {
//            throw new IllegalArgumentException("非法请求，可能属于伪造的请求！");
//        }
//
//        WxMpXmlMessage inMessage = null;
//        if (encType == null) {
//            // 明文传输的消息
//            inMessage = WxMpXmlMessage.fromXml(requestBody);
//        } else if ("aes".equalsIgnoreCase(encType)) {
//            // aes加密的消息
//            inMessage = WxMpXmlMessage.fromEncryptedXml(requestBody, mpService.getWxMpConfigStorage(),
//                    timestamp, nonce, msgSignature);
//            log.debug("\n消息解密后内容为：\n{} ", inMessage.toString());
//        }
//
//        // 关注公众号
//        if (inMessage.getMsgType().equals(WxConsts.XmlMsgType.EVENT) && inMessage.getEvent().equals(WxConsts.EventType.SUBSCRIBE)) {
//            // 发送客服消息
//            sendMiniAppKefuMessage(mpService, openid);
//        }
//
//        return "";
//    }
//
//    private void sendMiniAppKefuMessage(WxMpService mpService, String openid) {
//        // 客服消息封面
//        TaMpSetting taMpSetting = iTaMpSettingService.getKFPoster(wxUtils.getMpConf().getAppid());
//        if (null == taMpSetting) {
//            log.error("发送客服消息失败, 暂无小程序封面信息");
//            return;
//        }
//
//        String[] parts = taMpSetting.getSettingValue().split("\\|");
//        if (parts.length != 2) {
//            log.error("发送客服消息失败, 小程序封面信息错误");
//            return;
//        }
//
//        String mediaId = parts[0];
//
//        String miniAppId = wxUtils.getMiniappConf().getAppid();
//        WxMpKefuMessage kefuMessage = WxMpKefuMessage.MINIPROGRAMPAGE().appId(miniAppId)
//                .toUser(openid)
//                .title(miniAppTtitle + "欢迎您!")
//                .pagePath(miniAppIndex + "?mpOpenId=" + openid )
//                .thumbMediaId(mediaId)
//                .build();
//
//        try {
//            mpService.getKefuService().sendKefuMessage(kefuMessage);
//        } catch (WxErrorException e) {
//            e.printStackTrace();
//        }
//    }
//
//    /**
//     * 暂时仅支持 jpg
//     * @param multipartFile
//     * @param request
//     * @return
//     */
//    @PostMapping("/admin/mp/material/miniapp")
//    public ResponseBean postMpMiniappMedia(@RequestParam("file") MultipartFile multipartFile,
//                                           HttpServletRequest request) {
//        if (multipartFile.isEmpty()) {
//            return ResponseBean.error("请选择文件上传", ResponseBean.ERROR_MISSING_PARAMS);
//        }
//
//        try {
//            File tempFile = multipartFileToFile(multipartFile);
//
//            WxMpMaterial wxMaterial = new WxMpMaterial();
//            wxMaterial.setFile(tempFile);
//            wxMaterial.setName("kf-message-poster.jpg");
//
//            WxMpMaterialUploadResult res = wxUtils.getMpService().getMaterialService().materialFileUpload(WxConsts.MaterialType.IMAGE, wxMaterial);
//            String mediaId = res.getMediaId();
//
//            if (StringUtils.isEmpty(mediaId)) {
//                log.error("上传图片到微信失败 [{}]: {}", res.getErrCode(), res.getErrMsg());
//                return ResponseBean.error("上传图片到微信失败: " + res.getErrMsg(), ResponseBean.ERROR_UNAVAILABLE);
//            }
//
//            String imageUrl = ossUtils.putObject(tempFile);
//            String settingValue = String.format("%s|%s", mediaId, imageUrl);
//
//            String mpAppid = wxUtils.getMpConf().getAppid();
//            TaMpSetting taMpSetting = iTaMpSettingService.getKFPoster(mpAppid);
//            if (null == taMpSetting) {
//                taMpSetting = new TaMpSetting();
//                taMpSetting.setAppid(mpAppid);
//                taMpSetting.setSettingCode(Constants.MP_SETTING_MINIAPP_POSTER);
//                taMpSetting.setSettingValue(settingValue);
//                iTaMpSettingService.save(taMpSetting);
//            } else {
//                taMpSetting.setSettingValue(settingValue);
//                iTaMpSettingService.updateById(taMpSetting);
//            }
//
//            // 删除临时文件
//            tempFile.delete();
//
//            return ResponseBean.success(taMpSetting);
//
//        } catch (IOException e) {
//            e.printStackTrace();
//            return ResponseBean.error("接收图片失败: " + e.getMessage(), ResponseBean.ERROR_UNAVAILABLE);
//        } catch (WxErrorException e) {
//            e.printStackTrace();
//            return ResponseBean.error("上传图片到微信失败: " + e.getMessage(), ResponseBean.ERROR_UNAVAILABLE);
//        }
//    }
//
//    private File multipartFileToFile(MultipartFile multiFile) throws IOException {
//        // 获取文件名
//        String fileName = multiFile.getOriginalFilename();
//        // sep
//        int pos = fileName.lastIndexOf(".");
//        //
//        String prefix = fileName.substring(0, pos);
//        String suffix = fileName.substring(pos);
//
//        File tempFile = File.createTempFile(prefix, suffix);
//        multiFile.transferTo(tempFile);
//        return tempFile;
//    }
//
//
//    /**
//     * 获取消息封面
//     * @return
//     */
//    @GetMapping("/admin/mp/material/miniapp")
//    public ResponseBean postMpMiniappMedia() {
//        String mpAppid = wxUtils.getMpConf().getAppid();
//        TaMpSetting taMpSetting = iTaMpSettingService.getKFPoster(mpAppid);
//        return ResponseBean.success(taMpSetting);
//    }
}
