package com.yunzhi.training.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import java.time.LocalDateTime;
import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 签到表
 * </p>
 *
 * @author yansen
 * @since 2022-02-18
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@ApiModel(value="TaActivitySign对象", description="签到表")
public class TaActivitySign implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "签到ID")
    @TableId(value = "sign_id", type = IdType.AUTO)
    private Integer signId;

    @ApiModelProperty(value = "人员ID")
    private String personId;

    @ApiModelProperty(value = "活动ID")
    private String activityId;

    @ApiModelProperty(value = "创建时间")
    private LocalDateTime createDate;


}
