package com.yunzhi.training.service.impl;

import com.baomidou.mybatisplus.core.conditions.update.UpdateWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.TableInfo;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.baomidou.mybatisplus.extension.toolkit.SqlHelper;
import com.yunzhi.training.service.IBaseService;

import java.io.Serializable;

public class BaseServiceImpl<M extends BaseMapper<T>, T> extends ServiceImpl<M, T> implements IBaseService<T> {
    @Override
    public boolean removeLogicById(Serializable id) {

        TableInfo tableInfo = SqlHelper.table(currentModelClass());
        UpdateWrapper<T> updateWrapper = new UpdateWrapper<>();
        updateWrapper.set("status", -1)
                .eq(tableInfo.getKeyColumn(), id);

        return update(updateWrapper);
    }
}
